function FileData_Pairs(x)
{
x.t("hardware","administraci\u00f3n");
x.t("hardware","subcategor\u00eda");
x.t("hardware","muestra");
x.t("remota.","nota:");
x.t("console","software");
x.t("remota","visualizaci\u00f3n");
x.t("remota","subcategor\u00eda");
x.t("para","garantizar");
x.t("visualizaci\u00f3n","informaci\u00f3n");
x.t("sobre","versi\u00f3n");
x.t("remote","console");
x.t("del","remote");
x.t("del","conmutador");
x.t("versi\u00f3n","del");
x.t("versi\u00f3n","boot");
x.t("que","dispone");
x.t("informaci\u00f3n","sobre");
x.t("completo","del");
x.t("administraci\u00f3n","del");
x.t("software","aseg\u00farese");
x.t("funcionamiento","completo");
x.t("4.0.0.0.0","posterior.");
x.t("boot","4.0.0.0.0");
x.t("conmutador","consola");
x.t("nota:","para");
x.t("dispone","versi\u00f3n");
x.t("garantizar","funcionamiento");
x.t("subcategor\u00eda","hardware");
x.t("muestra","informaci\u00f3n");
x.t("aseg\u00farese","que");
x.t("consola","remota.");
x.t("consola","remota");
}
